@media screen and (min-width: 200px) and (max-width: 999px) {

/*    #print, #close {
      width: 33px;
  }  */


  #email {
    margin-left: 11px;
  }


  main {
      /* Change to whatever font you want to use. Google Fonts imported in 'Layout' */
      padding: 0 10px;
  }

  .feat {
      width: 80%;
      /* max-height: 300px; */
  }

  .desc {
    /* max-width: 90%; */
    margin: 0 auto;
  }

  .table_specs {
    width: 80%;
    /* padding: 0 22px 0 22px; */
  }

  .metric {
    /* border-bottom: 3px solid red; */
  }


}